# translation of libkickermenu_konsole.po to Venda
# translation of libkickermenu_konsole.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Fhatuwani Rambau <fhatuwani@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_konsole\n"
"POT-Creation-Date: 2003-05-24 03:00+0200\n"
"PO-Revision-Date: 2002-09-06 15:22SAST\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team: Venda <venda@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: konsole_mnu.cpp:132
msgid "New Session at Bookmark"
msgstr "Tshitenwa tshiswa kha luswayo lwa bugu"

#: konsole_mnu.cpp:161
#, c-format
msgid ""
"_: Screen is a program controlling screens!\n"
"Screen at %1"
msgstr "Tshikirini kha %1"

#: konsolebookmarkmenu.cpp:94
msgid "Netscape Bookmarks"
msgstr "Tswayo dza bugu Ya Netscape"
